msgid "hl2_AmmoFull"
msgstr "FULL"

msgid "HL2_357Handgun"
msgstr ".357 MAGNUM"

msgid "HL2_Pulse_Rifle"
msgstr "OVERWATCH STANDARD ISSUE\n(PULSE-RIFLE)"

msgid "HL2_Bugbait"
msgstr "PHEROPOD\n(BUGBAIT)"

msgid "HL2_Crossbow"
msgstr "CROSSBOW"

msgid "HL2_Crowbar"
msgstr "CROWBAR"

msgid "HL2_Grenade"
msgstr "GRENADE"

msgid "HL2_GravityGun"
msgstr "ZERO-POINT ENERGY GUN\n(GRAVITY GUN)"

msgid "HL2_Pistol"
msgstr "9MM PISTOL"

msgid "HL2_RPG"
msgstr "RPG\n(ROCKET PROPELLED GRENADE)"

msgid "HL2_Shotgun"
msgstr "SHOTGUN"

msgid "HL2_SMG1"
msgstr "SMG\n(SUBMACHINE GUN)"

msgid "HL2_SLAM"
msgstr "S.L.A.M\n(Selectable Lightweight Attack Munition)"

msgid "HL2_StunBaton"
msgstr "STUNSTICK"
